[ISAPI_Rewrite]

# 3600 = 1 hour
CacheClockRate 3600

RepeatLimit 32

RewriteRule ^(.*)/index\.htm$ $1/index\.php

RewriteRule ^(.*)/jobs/jobs-list-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)\.htm$ $1/jobs/jobs-list\.php\?trade=$2&jobcategory=$3&citycategory=$4&education=$5&experience=$6&key=$7&trade_cn=$8&jobcategory_cn=$9&citycategory_cn=$10&education_cn=$11&experience_cn=$12&companynature_cn=$13&scale_cn=$14&settr_cn=$15&nature_cn=$16&wage_cn=$17&key_cn=$18&companynature=$19&scale=$20&settr=$21&nature=$22&wage=$23&sort=$24&page=$25
RewriteRule ^(.*)/jobs/jobs-show-([0-9]+)\.htm$ $1/jobs/jobs-show\.php\?id=$2

RewriteRule ^(.*)/company/index.php-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)\.htm$ $1/company/index\.php\?act=$2&trade=$3&citycategory=$4&companyname=$5&trade_cn=$6&citycategory_cn=$7&companyname_cn=&8&page=$9
RewriteRule ^(.*)/company/company-show-([0-9]+)\.htm$ $1/company/company-show\.php\?id=$2

RewriteRule ^(.*)/hunter/hunter-list-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)-(.*)\.htm$ $1/hunter/hunter-list\.php\?act=$2&goodtrade=$3&goodcategory=$4&citycategory=$5&level_meal=$6&experience=$7&key=$8&goodtrade_cn=$9&goodcategory_cn=$10&citycategory_cn=$11&level_meal_cn=$12&experience_cn=$13&sex_cn=$14&age_cn=$15&settr_cn=$16&key_cn=$17&sex=$18&age=$19&settr=$20&page=$21
RewriteRule ^(.*)/hunter/hunter-show-([0-9]+)\.htm$ $1/hunter/hunter-show\.php\?id=$2

RewriteRule ^(.*)/resume/resume-show-([0-9]+)\.htm$ $1/resume/resume-show\.php\?id=$2

RewriteRule ^(.*)/list/list-show-([0-9]+)\.htm$ $1/list/list-show\.php\?id=$2

RewriteRule ^(.*)/news/news-list-([0-9]+)-([0-9]+)\.htm$ $1/news/news-list\.php\?id=$2&page=$3
RewriteRule ^(.*)/news/news-show-([0-9]+)\.htm$ $1/news/news-show\.php\?id=$2
RewriteRule ^(.*)/feedback\.htm$ $1/feedback\.php
RewriteRule ^(.*)/explain/explain-show-([0-9]+)\.htm$ $1/explain/explain-show\.php\?id=$2



